RubyGems Navigation menu

beaker-puppet 4.1.0

For use for the Beaker acceptance testing tool

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 4.1.0 - June 03, 2024 (117.0 KB)
  2. 4.0.0 - May 29, 2024 (116.5 KB)
  3. 3.0.1 - March 12, 2024 (117.0 KB)
  4. 3.0.0 - February 14, 2024 (116.0 KB)
  5. 2.1.0 - March 19, 2024 (121.5 KB)
显示所有版本 (共 87 个)

Runtime 依赖 (2):

beaker >= 5.0, < 7
oga ~> 3.4

Development 依赖 (6):

fakefs >= 0.6, < 3.0
rake ~> 13.0
rspec ~> 3.0
rspec-its ~> 1.3

业主:

推送:

作者:

  • Vox Pupuli

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 1,851,655

这个版本 1,385

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.7, < 3.2

链接: